| Home | Libraries | People | FAQ | More

## Struct knot_base_unit

boost::units::metric::knot_base_unit

## Synopsis

    // In header: <boost/units/base_units/metric/knot.hpp>

    struct knot_base_unit : public boost::units::base_unit< knot_base_unit, boost::units::si::velocity::dimension_type,-403 >
    {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `knot_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();